Subject: bug#48307: Feature request: provide default keybindings to change the font size in all windows

From: Clément Pit-Claudel <[email-masked]>
Date: Mon, 10 May 2021 14:34:58 -0400

On 5/10/21 2:16 PM, Gregory Heytings wrote:
> 
>>
>> More complicated: I wonder if it'd be easy to ignore repeated delayed input. As it stands, keeping '+' pressed will zoom in continuously, and continue zooming in after '+' is released, until all buffered repeated '+' inputs are processed.
>>
> 
> What do you mean exactly by "ignore repeated delayed input"?  Do you want to "throw away" the remaining "+" keys when "+" is released?

This one.

> (My computer is a bit too fast I guess, I cannot see what you see.)

Either that, or my keyboard is fast :)  Try adding (sleep-for 1) right before the font size adjustment, then press "+" for a second or so and release it.  Emacs will keep processing the delayed "+" input and keep zooming.

Not sure that it matters much.